prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include

Name: Samba libsmbsharemodes
Description: A library
Version: 0
URL: http://www.samba.org/
#Libs: -L/usr/lib -lsmbsharemodes
Libs: -lsmbsharemodes
Libs.private: -lsmbsharemodes -lcap -lresolv -lnsl -ldl -lrt
Cflags: -I${prefix}/include

